TD.TD_BODY_A {background-color: #33CC00; font-weight: bold; border: 3px solid red;}
TD.TD_BODY_A_a {background-color: #CCFF99; border: 3px solid red;}
TD.TD_BODY_B {background-color: #FF33CC; font-weight: bold; border: 3px solid green;}
TD.TD_BODY_B_a {background-color: #FFCCFF; border: 3px solid green;}
TD.TD_BODY_C {background-color: yellow; font-weight: bold; border: 3px solid olive;}
TD.TD_BODY_C_a {background-color: #FFFFCC; border: 3px solid olive;}
TD.TD_BOTTOM {background-color: #FFCC66; font-weight: bold;}
A.Menu:link {text-decoration: underline; color: black; font-weight: bold; background-color: #FFCC66;}
A.Menu:visited {text-decoration: underline; color: black; font-weight: bold; background-color: #FFCC66;}
A.Menu:hover {color: white; font-weight: bold; background-color: green;}
IMG.Img_Sakura {
  cursor: hand;
  border : 5px solid fuchsia;
}
IMG.Img_Sakura_Sub {
  cursor: hand;
  border : 1px solid fuchsia;
}
IMG.Img_Suika {
  cursor: hand;
  border : 5px solid #33CC00;
}
IMG.Img_Suika_Sub {
  cursor: hand;
  border : 1px solid #33CC00;
}
IMG.Img_Kome {
  cursor: hand;
  border : 5px solid yellow;
}
IMG.Img_Kome_Sub {
  cursor: hand;
  border : 1px solid yellow;
}
